.practice-area {
  flex-direction: column;
}

.practice-area p {
  width: 80%;
}

.practice-area .team {
  width: 80%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-top: 1.5rem;
}

.team .team-cards {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(18rem, 0.3fr));
  grid-template-rows: 30rem;
  gap: 1.5rem;
}

.team .team-card {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  padding: 1rem;
}

.team .team-card .team-img {
  width: 100%;
  height: 80%;
}

.team .team-card .team-content {
  display: flex;
  flex-direction: column;
  color: var(--clr-primary-light);
}

@media (max-width: 800px) {
  .practice-area p {
    width: 100%;
  }

  .practice-area .team {
    width: 100%;
  }
}
